import React from 'react';
export default function DevicesFold2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240.77-160v-640h491.08l134.46 335.38H726.77V-160zm30.77-30.77H696v-273.85H357.62l-86.08-215.46z" })));
}
